# DXGfxLib.FileNameConverter Class Reference

List of all members.

## Public Member Functions
override bool | GetStandardValuesSupported (ITypeDescriptorContext context)
override StandardValuesCollection | GetStandardValues (ITypeDescriptorContext context)
override object | ConvertTo (ITypeDescriptorContext context, CultureInfo culture, object value, Type destinationType)
override bool | GetStandardValuesSupported (ITypeDescriptorContext context)
override StandardValuesCollection | GetStandardValues (ITypeDescriptorContext context)
override object | ConvertTo (ITypeDescriptorContext context, CultureInfo culture, object value, Type destinationType)

## Detailed Description

Definition at line 12 of file FileNameConverter.cs.

## Member Function Documentation

override object DXGfxLib.FileNameConverter.ConvertTo | ( | ITypeDescriptorContext | context,
|  | CultureInfo | culture,
|  | object | value,
|  | Type | destinationType |
| ) |  |  |

Definition at line 33 of file FileNameConverter.cs.

override object DXGfxLib.FileNameConverter.ConvertTo | ( | ITypeDescriptorContext | context,
|  | CultureInfo | culture,
|  | object | value,
|  | Type | destinationType |
| ) |  |  |

Definition at line 33 of file FileNameConverter.cs.

override StandardValuesCollection DXGfxLib.FileNameConverter.GetStandardValues | ( | ITypeDescriptorContext | context | ) |

Definition at line 19 of file FileNameConverter.cs.

override StandardValuesCollection DXGfxLib.FileNameConverter.GetStandardValues | ( | ITypeDescriptorContext | context | ) |

Definition at line 19 of file FileNameConverter.cs.

override bool DXGfxLib.FileNameConverter.GetStandardValuesSupported | ( | ITypeDescriptorContext | context | ) |

Definition at line 14 of file FileNameConverter.cs.

override bool DXGfxLib.FileNameConverter.GetStandardValuesSupported | ( | ITypeDescriptorContext | context | ) |

Definition at line 14 of file FileNameConverter.cs.

The documentation for this class was generated from the following files:

- D:/guillaume/guillara/3D/DXGfx/Backup/DXGfxLib/FileNameConverter.cs
- D:/guillaume/guillara/3D/DXGfx/DXGfxLib/FileNameConverter.cs